[Bug 315410] [NEW] package dnsutils 1:9.5.0.dfsg.P2-1ubuntu3 failed to install/upgrade: failed in buffer_read(fd): files list for package `texlive-base'

Launchpad Bug Tracker 315410 at bugs.launchpad.net
Sat Jan 10 11:53:01 GMT 2009


You have been subscribed to a public bug:

I am using ubuntu 8.10 (x86 32 bit version) , which is upgraded from
8.04 (x86 32 bit version)

I am doing a update on Jan 9 for the latest updates, the update failed.

package dnsutils 1:9.5.0.dfsg.P2-1ubuntu3 failed to install/upgrade:
failed in buffer_read(fd): files list for package `texlive-base'

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.10
ErrorMessage: failed in buffer_read(fd): files list for package `texlive-base'
Package: dnsutils 1:9.5.0.dfsg.P2-1ubuntu3
SourcePackage: bind9
Title: package dnsutils 1:9.5.0.dfsg.P2-1ubuntu3 failed to install/upgrade: failed in buffer_read(fd): files list for package `texlive-base'
Uname: Linux 2.6.27-9-generic i686

** Affects: bind9 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package
-- 
package dnsutils 1:9.5.0.dfsg.P2-1ubuntu3 failed to install/upgrade: failed in buffer_read(fd): files list for package `texlive-base'
https://bugs.launchpad.net/bugs/315410
You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to bind9 in ubuntu.



More information about the Ubuntu-server-bugs mailing list